# frozen_string_literal: true

module Negroni
  module Models
    # Registerable is responsible for everything related to registering a new
    # resource (ie user sign up).
    module Registerable
      # Required fields for this module (_none_)
      def self.required_fields(_klass = nil)
        []
      end
    end
  end
end
