# frozen_string_literal: true

require 'active_support/core_ext/object/with_options'

Negroni.with_options model: true do |negroni|
  negroni.register_module :authenticable
  negroni.register_module :registerable
  negroni.register_module :lockable
  negroni.register_module :omniauthable
  negroni.register_module :recoverable
  negroni.register_module :validatable
end
