# frozen_string_literal: true

module Negroni
  # @api private
  # Resolver is responsible for getting and `constantizing` a string.
  class Resolver
    # Create a Resolver
    def initialize(reference)
      @reference = reference
    end

    # Resolve a string to a constant
    def resolve
      ActiveSupport::Dependencies.constantize(@reference)
    end
  end
end
